Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 02:47:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Seasons greetings!

Online order No: 7418259835
Tax invoice number: 88884001138320201128
Item No: 162387440
Item description: Steve Madden Women's Embellished
Round Toe Slip-On Ballerina Color: Black Size: 40

 I have purchased above item dated 30.11.2020. Unfortunately size not fits
and unable to use. Now i am keeping this product with original packing
condition.

I have purchased above item for my family who is back home in INDIA. Now I
am in vacation and out of bahrain.

Considering my suitation, I humbly request you accept return / exchange of
above product upon my arrival  to bahrain by 20.01.2021!

Based on your reply, I will bring the item and return to the counter where
I have collected and will take the exchange / credit coupon for alternate
purchases.

Your reply on this matter is highly appreciated.

Regards,
Abubacker siddique
Mobile: 39978163
Regards / Abubacker siddique.

On Mon, 30 Nov 2020, 10:21 pm Centrepoint, <[email-masked]>
wrote:

> Order number 7418259835
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>
> Thank you for collecting your order.
>
> Hi Abubacker Siddique, you’ve successfully collected order number
> 7418259835
> <https://www.centrepointstores.com/bh/en/my-account/order/7418259835?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/162581840?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SPLASH *
> * Textured Cap with Applique detail and Snap Closure *
> Color: Multicolour
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162123455?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SHOEMART *
> * Nike Men's Textured Lace-Up Running Shoes - 749794-010 *
> Color: Black
> Size: 45.5
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162387440?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SHOEMART INTERNATIONAL *
> * Steve Madden Women's Embellished Round Toe Slip-On Ballerinas *
> Color: Black
> Size: 40
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1945446